[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.7.0-rc1 on svn.apache.org

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Tue, 23 Aug 2011 13:29:09 +0300

Daniel Shahaf wrote on Tue, Aug 23, 2011 at 13:21:52 +0300:
> Do we recommend infra to install 1.7.0-rc1 on svn.apache.org?
>
> ---
>
> Per [1], svn.us would have to be upgraded before svn.eu.

Will there be an issue with having 1.6 on svn.eu and 1.7 on svn.us?

+ It would mean the svn.eu copies of the repositories can serve as
  a backup in case the svn.us copies get corrupted by some bug.

- Bert points out that the HTTPv2 code may not interact well with
  clients committing via the svn.eu mirror to an HTTPv2-enabled svn.us.
Received on 2011-08-23 12:30:24 CEST

This is an archived mail posted to the Subversion Dev mailing list.